AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270.0
    rotY: 359.869568
    rotZ: 0.0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1.0
  g: 1.0
  r: 1.0
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/1461933574036562700/261026F89C2322BF6390608AAB7DE43BEFB6240A/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: ''
DragSelectable: true
GMNotes: fancreations/campaign_war_of_the_world.json
GUID: 19d469
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model The War of the Worlds 19d469.ttslua'
LuaScriptState: '{"ml":{"193901":{"lock":false,"pos":{"x":8.6179,"y":1.5146,"z":-16.1944},"rot":{"x":359.9201,"y":270.0002,"z":0.0169}},"313523":{"lock":false,"pos":{"x":10.7639,"y":1.4665,"z":-0.0043},"rot":{"x":359.9201,"y":270.0055,"z":0.0169}},"480756":{"lock":false,"pos":{"x":12.2554,"y":1.4727,"z":28.0126},"rot":{"x":359.9201,"y":269.9943,"z":0.0169}},"a0d2b1":{"lock":false,"pos":{"x":10.57,"y":1.4641,"z":-8.9474},"rot":{"x":359.9201,"y":270.0628,"z":0.0168}},"b5928a":{"lock":false,"pos":{"x":-3.8478,"y":1.5825,"z":-14.7052},"rot":{"x":359.9197,"y":270.0028,"z":0.0168}},"eda22b":{"lock":false,"pos":{"x":-1.4656,"y":1.5756,"z":-26.9315},"rot":{"x":359.9201,"y":270.0101,"z":0.0169}},"f70a0d":{"lock":false,"pos":{"x":10.9056,"y":1.4689,"z":8.8892},"rot":{"x":359.9201,"y":269.999,"z":0.0169}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: The War of the Worlds
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -9.1
  posY: 1.62
  posZ: 67.41
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 2.21
  scaleY: 0.46
  scaleZ: 2.42
Value: 0
XmlUI: ''
